<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Parasomnia</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Parasomnia-2/digital-comic/947958</Web>
  <Summary>Cullen Bunn! Andrea Mutti! In a twisted dream world, a nameless stranger battles nightmares in his hunt for his missing son—while in the waking world, the boy's parents find their lives falling apart under the onslaught of hopelessness and insidious cultists.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB947958], [ASINB096KXD855]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Action/Adventure, Horror</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
